PDA

View Full Version : I also need help!!


Jedi_Prophecy
07-17-2001, 11:51 PM
Hey ppl, does anyone have patch commander? I downloaded it from this site but it was a corrupt installation so I don't have it. Can anyone help me out?

Tie Guy
07-18-2001, 12:49 AM
I just sent it to ya, if you don't get it just say so.

Jedi_Prophecy
07-18-2001, 02:36 AM
Thanks man. Unfortunately I can't use it till I get back home on the 31st but I can't wait!!